@import url("https://fonts.googleapis.com/css?family=Hind|Poppins:500,600,700");
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html,
body {
    font-family: 'Poppins', sans-serif;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

a:hover {
    text-decoration: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

p {
    margin: 0 0 10px;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

label {
    margin: 0;
}


/*logo*/

.menu {
    padding: 10px 0px;
}

.web-logo {
    width: 200px;
}

.navbar-brand {
    height: auto;
    padding: 10px 15px 0px;
}

.navbar li {
    margin-left: 20px;
}

.navbar-nav li a:after {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    width: 100%;
    height: 5px;
    content: '';
    background-color: #f2c94d;
    opacity: 0;
    transition: all 200ms linear;
    margin: 0 auto;
}

.navbar-nav li a.active:after {
    bottom: 0px;
    opacity: 1;
}

.navbar-nav li a:hover:after {
    bottom: 0px;
    opacity: 1;
}

.contact-number {
    background-color: #f2c94d!important;
}


/*logo*/


/*banner-section*/

.banner-section {
    background-image: url(../images/back-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* margin-top: 100px; */
    padding: 50px 50px 200px;
    position: relative;
    overflow-x: hidden;
}

.banner-section-inner h2 {
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    position: relative;
}

.banner-section-inner h2::after {
    content: '';
    position: absolute;
    top: 6px;
    left: 434px;
    height: 55px;
    background-color: #f2c94d;
    width: 200%;
}

.booked-confirm {
    margin-top: 100px;
    color: #fff;
}

.booked-confirm h3 {
    font-size: 48px;
    font-weight: 600;
}

.booked-confirm h4 {
    font-size: 34px;
    font-weight: 500;
}
.booked-confirm h5 a{
    background-color: #f2c94d;
    color: #000;
    padding: 15px;
    font-size: 20px;
    display: inline-block;
}
.booked-confirm h4 span {
    color: #74D512;
}


/*banner-section*/


/*banner-bootom-section*/

.banner-bottom-section {
    margin-top: -100px;
}

.tab {
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #FFF;
    font-weight: 600;
}

.tab .nav-tabs {
    border-bottom: none;
    margin-bottom: 10px;
}

.tab .nav-tabs li {
    margin-right: 10px;
    padding: 0px 10px;
}

.tab .nav-tabs li a {
    font-size: 14px;
    color: #333;
    border: none;
    border-radius: 0;
    position: relative;
    overflow: hidden;
    background: #E2E2E2;
    z-index: 1;
    transition: all 0.3s ease 0s;
    border: 1px solid #ddd;
}

.tab .nav-tabs li a:hover {
    color: #fff;
}

.tab .nav-tabs li a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    background: #74D512;
    transition: all 0.20s ease 0s;
}

.tab .nav-tabs li a:hover:before {
    left: 0;
    z-index: -1;
}

.tab .nav-tabs li.active a:before {
    background: transparent;
}

.tab .nav-tabs li.active a,
.tab .nav-tabs li.active a:hover,
.tab .nav-tabs li.active a:focus {
    background: #74D512;
    color: #fff;
    border: none;
   
}

.tab .tab-content {
    font-size: 15px;
    color: #000;
    border: 0 none;
    line-height: 25px;
    margin-top: 20px;
}

.tab .tab-content h3 {
    font-size: 28px;
    font-weight: 600;
    color: #69cd05;
}


/*banner-bootom-section*/


/*main-form*/

.padding-o .form-group {
    border: 1px solid;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    background-color: #f5f5f5;
    position: relative;
}

.padding-o .form-group i {
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
}

.padding-o .form-group label {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 0px;
}

.padding-o .form-group input {
    padding: 0px;
    border: 0px;
    box-shadow: none;
    background-color: transparent;
}

.padding-o .form-group .form-control::placeholder {
    color: #000;
    font-size: 12px;
    font-weight: 600;
}

.padding-o .form-group input[type="checkbox"] {
    top: 50%;
    transform: translateY(-50%);
    margin: 0px;
    position: absolute;
    right: 30px;
}

.form-section h4 {
    font-size: 14px;
}

.padding-o p {
    font-size: 12px;
    font-weight: 500;
}

.btnContact {
    padding: 10px 50px;
    background-color: #69cd05;
    color: #fff;
    font-weight: 600;
    border: navajowhite;
    text-transform: uppercase;
    border-radius: 5px;
    margin: 10px auto 0px;
    display: block;
    text-align: center;
}


/*what*/

.what-you-get .container {
    margin: 50px auto;
    box-shadow: 0px 0px 15px 1px #ccc;
    border-radius: 5px;
    padding: 10px 15px 20px;
}

.what-you-get .container h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}

.what-you-get .container h4 {
    font-size: 16px;
    margin: 0px 0px 5px;
}

.what-you-get .container p {
    font-size: 14px;
    font-size: 13px;
    margin: 0px 0px 5px;
}

.what {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}


/*what*/


/*cab-section*/

.main-title {
    font-weight: 600;
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.cab-box {
    background-color: #f4f8fa;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    color: #000;
    position: relative;
}

.cab-box img {
    height: 165px;
    object-fit: cover;
}

.cab-box h5 strong {
    color: #74D512;
}

.cab-box .compact {
    position: absolute;
    top: 10px;
    right: 20px;
    background-color: #f2c94d;
    text-transform: uppercase;
    padding: 5px 20px;
    font-size: 12px;
}

.form-section-inner-label label {
    margin-bottom: 10px;
}

.form-section-inner-label input,
.form-section-inner-label select {
    height: 40px;
    border: 1px solid;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    background-color: #f5f5f5;
}


/*cab-section*/
/*why*/
.why-stride{
    display: flex;
    padding: 20px;
}
.wheChooseTaxiImage {
        width: 70px;
        height: 70px;
    }
.why-stride p{
    padding-left: 1.5rem !important;
    font-size: 18px;
    font-weight: 600;
}
/*why*/

/*route*/

.route-list ul {
    column-count: 3;
}

.route-list ul li {
    padding: 8px 0px;
    font-size: 14px;
    color: #56586a;
    border-radius: 20px;
   /* border: 1px solid #56586a;*/
    background: #fff;
    /*text-align: center;*/
    margin-bottom: 16px;
    margin-right: 8px;
    text-transform: capitalize;
}

.route-list ul li a {
    text-decoration: none;
    color: #56586a;
}

/*.route-list ul li:hover {
    border: 1px solid #d02326;
    color: #d02326;
}*/

.route-list ul li:hover a {
    color: #d02326;
}

@media (max-width: 768px) {
    .route-list ul {
        column-count: 1 !important;
    }
}


/*blog*/

.slick-image {
    margin-bottom: 20px;
}

.slick-image {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.slick-image img {
    min-height: 270px;
    transition: 0.5s;
}

.slick-image h3 {
    position: absolute;
    left: 20px;
    top: 20px;
    color: #fff;
}

.blog {
    margin-bottom: 30px;
    border: 1px solid #ccc;
    float: left;
    padding: 10px;
}

.post-slide .post-header {
    padding: 10px;
}

.post-slide .title {
    margin-bottom: 5px;
    height: 40px;
    color: #000;
    font-size: 16px;
    font-weight: 700;
}

.post-slide .title a {
    font-size: 15px;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}

.post-slide .title a:hover {
    color: #fd6058;
    text-decoration: none;
}

.post-slide .post-bar {
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none;
}

.post-slide .post-bar li {
    display: inline-block;
    margin-right: 20px;
    color: #808080;
    font-size: 14px!important;
}

.post-slide .post-bar li a {
    font-size: 15px;
    color: #808080;
    text-transform: capitalize;
}

.post-slide .post-bar li a:hover {
    text-decoration: none;
    color: #fd6058;
}

.post-slide .post-bar li img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.post-slide .post-bar li i,
.post-slide .post-bar li img {
    margin-right: 5px;
}

.post-slide .pic {
    overflow: hidden;
    position: relative;
}

.post-slide .pic:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0);
    transition: all 0.9s ease 0s;
}

.post-slide:hover .pic:after {
    background: rgba(255, 255, 255, 0.2);
}

.post-slide .pic img {
    width: 100%;
    height: 200px;
    transform: rotate(0deg) scale(1, 1);
    transition: all 0.6s ease-in-out 0s;
}

.post-slide:hover .pic img {
    transform: rotate(10deg) scale(1.5, 1.5);
}

.post-slide .post-category {
    padding: 5px 15px;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fd6058;
    z-index: 1;
}

.post-slide .post-category li {
    display: inline-block;
    text-transform: uppercase;
}

.post-slide .post-category li:after {
    content: " ,";
    color: #fff;
}

.post-slide .post-category li:last-child:after {
    content: "";
}

.post-slide .post-category li a {
    color: #fff;
}

.post-slide .post-category li a:hover {
    text-decoration: none;
    color: #333;
}

.post-slide .post-description {
    font-size: 14px;
    color: #808080;
    padding: 10px 0px;
    text-align: justify;
    height: 130px;
    display: block;
}

.sidebar-widget-two .widget-content {
    position: relative;
    padding: 25px 25px;
    border-top: 2px solid #d1651a;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
    margin-bottom: 40px;
}

.sidebar-title-two {
    position: relative;
    margin-bottom: 20px;
}

.sidebar-title-two h4 {
    position: relative;
    color: #222222;
    font-size: 23px;
    margin-bottom: 15px;
}

.blog-cat-two {
    position: relative;
    border-radius: 0px;
    overflow: hidden;
    border: 1px solid #dddddd;
}

.blog-cat-two li img {
    padding-bottom: 16px;
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 10px;
}

.blog-cat-two li a {
    position: relative;
    color: #444444;
    font-size: 14.5px;
    padding: 12px 25px;
    display: flex;
    font-weight: 600;
    background-color: #ffffff;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    border-bottom: 1px solid #dddddd;
}

.blog-cat-two li a:hover {
    color: #ffffff;
    background-color: #f2c94d;
}

.sidebar-widget {
    position: relative;
    margin-bottom: 30px;
}

@media only screen and (max-width: 480px) {
    .post-header .post-bar li {
        margin-right: 5px;
    }
}


/*blog*/


/*route*/


/*cab-listing-page*/

.cab-listing-upper {
    background-color: #f2c94d;
    padding: 10px 0px;
    margin-top: 20px;
}

.booking-type {
    margin-bottom: 20px;
}

.booking-type h4 {
    font-size: 16px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
}

.booking-type h2 {
    margin: 0px;
    font-weight: 700;
}

.booking-type h2 small a {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 20px;
}

.booking-type-no {
    float: right;
    text-align: right;
}

.cab-listing-detail {
    background-color: #fff;
    border: 1px solid #dff0d8;
    border-radius: 5px;
    padding: 10px 15px 20px;
    margin-top: 40px;
}

.car-list-info h3 {
    font-weight: 700;
}

.car-list-info ul {
    column-count: 2;
}

.compact-section {
    margin-top: 20px;
    text-align: right;
}

.compact-section p {
    background-color: #f2c94d;
    text-transform: uppercase;
    padding: 6px 20px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;
    margin: 0px;
    display: inline-block;
}

.compact-section h4 {
    font-weight: 600;
    margin: 10px 0px;
}

.car-list-info-bottom {
    border-top: 1px solid #ccc;
    padding-top: 24px;
}

.car-list-info-bottom h4 {
    font-size: 14px;
    margin: 0px;
    font-weight: 700;
}

.car-list-info-bottom p {
    font-size: 12px;
    margin-top: 5px;
}

.car-list-info-bottom h4 span {
    color: #69cd05;
    font-size: 24px;
}


/*cab-selctio-review*/

.form-section-inner {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
}

.cab-selection-form-bottom h4 {
    margin-bottom: 5px
}

.cab-selection-form-bottom p {
    font-weight: 700;
}


/*choose-payment*/

.choose-payment h4 {
    margin-top: 35px;
    margin-bottom: 0px;
    font-size: 16px;
}

.choose-payment h5 {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 600;
}

.payment-section .form-group label span {
    font-size: 22px;
    font-weight: 700;
}

.payment-section .form-group input[type="checkbox"] {}


/*choose-payment*/
/*testimonial*/
.testimonial{
    padding: 30px 0;
}
.testimonial-description{
    border-bottom: 1px solid #eee;
    color:#6b6a6a;
    font-size: 15px;
    line-height: 29px;
    padding-bottom: 13px;
}
.testimonial-pic{
    float: left;
    margin-right: 20px;
}
.testimonial-pic > img{
    width: 55px;
    height:55px;
    border-radius: 50%;
}
.client-name{
    color: #363738;
    font-size: 17px;
    padding-top: 9px;
    text-transform: capitalize;
}
.client-name > small{
    display: block;
    margin-top: 3px;
    font-size: 12px;
    line-height: 1.1;
}
/*testimonial*/
/*package*/

.package-banner {
    overflow-x: hidden;
    margin-top: 20px;
}

@media screen and (min-width: 768px) {
    .carousel-caption {
        top: 50%;
        transform: translateY(-50%);
        left: 125px;
        right: auto;
        bottom: auto;
        text-align: left;
    }
}


/*package*/


/*profile-upcoming*/

.package-banner .profile-upcoming-name {
    color: #000;
    float: right;
}

.profile-vertical-tabs .tab {
    display: flex;
    font-weight: 500;
}

.profile-vertical-tabs .nav-tabs {
    display: flex;
    flex-direction: column;
    width: 25%;
    border-right: 1px solid;
}

.profile-vertical-tabs .tab-content {
    width: 75%;
    padding-left: 20px;
    margin-top: 0px;
}

.profile-vertical-tabs .nav-tabs li {
    width: 100%;
    margin-bottom: 10px;
}

.upcoming-ride-row {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.upcoming-ride {
    background-color: #f4f8fa;
    padding: 30px;
}

.upcoming-ride-detail h4 {
    font-size: 24px;
    font-weight: 700;
}

.upcoming-ride .booking-type-no p {
    margin: 0px;
    color: #74d512;
    font-size: 13px;
}

.profile-button-action {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.profile-button-action .btn {
    width: 120px;
    display: block;
    margin-bottom: 20px;
}


/*driver-login*/

.form-container {
    background-color: #000;
    font-size: 0;
    padding: 0 15px;
    border: 1px solid #000;
    border-radius: 15px;
    margin: 80px 0px;
}

.form-container .form-icon {
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    width: 50%;
    padding: 70px 0;
    vertical-align: top;
    display: inline-block;
}

.form-container .form-icon i {
    font-size: 124px;
    margin: 0 0 15px;
    display: block;
}

.form-container .form-icon .signup a {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    transition: all 0.3s ease;
}

.form-container .form-icon .signup a:hover {
    text-decoration: underline;
}

.form-container .form-horizontal {
    background: rgba(255, 255, 255, 0.99);
    width: 50%;
    padding: 60px 30px;
    margin: -20px 0;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    display: inline-block;
}

.form-container .title {
    color: #454545;
    font-size: 23px;
    font-weight: 900;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    margin: 0 0 30px 0;
}

.form-horizontal .form-group {
    background-color: rgba(255, 255, 255, 0.15);
    margin: 0 0 25px;
    border: 1px solid #b5b5b5;
    /*border-radius: 20px;*/
}

.form-horizontal .input-icon {
    color: #b5b5b5;
    font-size: 15px;
    text-align: center;
    line-height: 38px;
    height: 35px;
    width: 40px;
    vertical-align: top;
    display: inline-block;
}

.form-horizontal .form-control {
    color: #b5b5b5;
    background-color: transparent;
    font-size: 14px;
    letter-spacing: 1px;
    width: calc(100% - 55px);
    height: 33px;
    padding: 2px 10px 0 0;
    box-shadow: none;
    border: none;
    border-radius: 0;
    display: inline-block;
    transition: all 0.3s;
}

.form-horizontal .form-control:focus {
    box-shadow: none;
    border: none;
}

.form-horizontal .form-control::placeholder {
    color: #b5b5b5;
    font-size: 13px;
    text-transform: capitalize;
}

.form-horizontal .btn {
    color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    margin: 20px 0 10px 0;
    border: none;
    border-radius: 20px;
    transition: all 0.3s ease;
}

.form-horizontal .btn:hover,
.form-horizontal .btn:focus {
    color: #fff;
    background-color: #D31128;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.form-horizontal .forgot-pass {
    font-size: 12px;
    text-align: center;
    display: block;
}

.form-horizontal .forgot-pass a {
    color: #999;
    transition: all 0.3s ease;
}

.form-horizontal .forgot-pass a:hover {
    color: #777;
    text-decoration: underline;
}

@media only screen and (max-width:576px) {
    .form-container {
        padding-bottom: 15px;
    }
    .form-container .form-icon {
        width: 100%;
        padding: 20px 0;
    }
    .form-container .form-horizontal {
        width: 100%;
        margin: 0;
    }
}

.offer-action {
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    margin: 25px auto 0;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.offer-action a {
    display: inline-block;
    text-transform: uppercase;
    padding: 7px 0px;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
    width: 47%;
    border-radius: 50px;
}

.offer-btn-1 {
    background-color: #69cd05;
}

.offer-btn-2 {
    background-color: #000;
}


/*driver-login*/


/*footer*/

footer {
    border-top: 1px solid;
    margin-top: 50px;
    padding: 50px 0px 20px;
}

.footer-section p {
    margin-top: 10px;
}

.footer-cancel li {
    display: inline-block;
    padding-right: 10px;
    margin-bottom: 10px;
}


/*footer*/




.payment-btn{
    display: flex;
    justify-content: space-evenly;
    margin-top: 2em;
}


.inppp {
    text-align: center;
    background-color: gray;
    color: white;
    height: 50px;
    font-size: 12px;
    padding: 5px 50px;
    border-radius: 5px;
    border: 1px solid #fff;
}

.payment_active  {
    background-color: #0daace;
    color: white;
}

.active_check {
    background: #337ab7;
}

.mt-1 {
    margin-top: 1em;
}